~ubuntu-branches/ubuntu/lucid/wpasupplicant/lucid-updates

1
2
3
4
5
6
7
8
9
01_use_pkg-config_for_pcsc-lite_module.patch
02_dbus_group_policy.patch
05_qmake_version_makefile.patch
06_wpa_gui_menu_exec_path.patch
07_dbus_service_syslog.patch
10_multi_driver.patch
11_syslog.patch
12_no_syslog_flood.patch
git_dbus_smartcard_eapol_d719934.patch